@media only screen and (max-width: 1139px){

	.fact-counter-one .inner{

		padding:0px 15px;	

	}

	

	.our-projects .project-box{

		width:33.333%;	

	}

	

	.news-area .owl-nav{

		top:-50px;	

	}

	

	.main-header .main-menu .navbar-nav > li{

		margin-left:5px;	

	}

	

	.project-details .project-info li{

		float:none;

		width:100%;	

	}

}


@media only screen and (max-width: 800px){


	.main-header .header-lower .logo,

	.main-header.style-two .header-lower .logo{

		float:none;

		width:100%;

		text-align:center;	

	}

	

	.main-header.style-two .header-lower .logo{

		background:#ffc13b;

		width:auto;

		margin:-20px -15px 10px;

		padding:15px;

	}

	

	.main-header.style-two .header-lower .logo img{

		margin:0px;

	}

	

	.main-header.style-two .header-lower .logo::before{

		display:none;	

	}

	

	.main-header .header-lower .right-cont{

		float:none;

		width:100%;

		padding:10px 0px;	

	}

	

	.main-header .search-btn{

		position:relative;

		float:none;

		padding:0px;

		top:0px;

		right:0px;

		z-index:5;

		width:32px;

		height:32px;

		line-height:32px;

		border:1px solid #c10000;

		border-radius:5px 5px 5px 5px;

		-webkit-border-radius:5px 5px 5px 5px;

		-ms-border-radius:5px 5px 5px 5px;

		-o-border-radius:5px 5px 5px 5px;

		-moz-border-radius:5px 5px 5px 5px;

	}

	

	.main-header .search-btn .curve{

		display:none;	

	}

	

	.main-header .search-btn .f-icon{

		border:none !important;

		display:block;

		width:100%;

	}

	

	.main-header .main-menu{

		float:none;

		width:100%;

		padding:0px;

		margin:0px 0px;	

	}

	

	.main-menu .collapse {

       display: none !important;

	   max-height:none;

		overflow:hidden;

		padding:0px;

		border:1px solid #b41f24;

		margin:8px 0px;

		width:100%;

		border-radius:3px;

		-ms-border-radius:3px;

		-moz-border-radius:3px;

		-webkit-border-radius:3px;

		-o-border-radius:3px;

   }

   

	.main-menu .collapse.in,

	.main-menu .collapsing{

		display:block !important;

		max-height:none;

		overflow:hidden;

		padding:0px;

		border:1px solid #565656;

		margin:10px 0px;

		width:100%;

		border-radius:3px;

		-ms-border-radius:3px;

		-moz-border-radius:3px;

		-webkit-border-radius:3px;

		-o-border-radius:3px;	

	}

	

	

	.main-menu .navbar-header{

		float:none;

		display:block;

		margin-top:-34px;

	}

	

	.main-menu .navbar-header .navbar-toggle{

		display:block;

		z-index:7;

		border:1px solid #c10000;

		margin:0px 0px 0px 0px;

	}

	

	.main-menu .navbar-header .navbar-toggle .icon-bar{

		background:#c10000;	

	}

	

	.main-header .main-menu .navbar-nav{

		float:none !important;

		margin:0px;

		width:100%;	

	}

	

	.main-header .main-menu .navbar-nav > li{

		margin:0px;

		float:none;

		width:100%;

	}

	

	.main-header .main-menu .navbar-nav > li:after{

		display:none;	

	}

	

	.main-header .main-menu .navbar-nav > li > ul,

	.main-header .main-menu .navbar-nav > li > ul > li > ul{

		position:relative;

		border:none;

		float:none;

		visibility:visible;

		opacity:1;

		display:none;

		left:auto !important;

		right:auto !important;

		top:auto !important;

		width:100%;

		background:none;

		border-radius:0px;

		-webkit-border-radius:0px;

		-ms-border-radius:0px;

		-o-border-radius:0px;

		-moz-border-radius:0px;

	}

	

	.main-header .main-menu .navbar-nav > li > ul > li.dropdown:before,

	.main-header .main-menu .navbar-nav > li.dropdown:before{

		font-family: 'FontAwesome';

		content:'\f0d7';

		position:absolute;

		right:15px;

		top:9px;

		width:20px;

		height:20px;

		display:block;

		color:#ffffff;

		line-height:20px;

		font-size:16px;

		text-align:center;

		z-index:5;	

	}

		

	.main-header .main-menu .navbar-nav > li > ul,

	.main-header .main-menu .navbar-nav > li > ul > li > ul{

		border-top:1px solid #ffc13b !important;	

	}

	

	.main-header .main-menu .navbar-nav > li,

	.main-header .main-menu .navbar-nav > li > ul > li,

	.main-header .main-menu .navbar-nav > li > ul > li > ul > li{

		border-top:1px solid rgba(255,255,255,0.50);	

	}

	

	.main-header .main-menu .navbar-nav > li:first-child{

		border:none;	

	}

	

	.main-header .main-menu .navbar-nav > li > a,

	.main-header .main-menu .navbar-nav > li > ul > li > a,

	.main-header .main-menu .navbar-nav > li > ul > li > ul > li > a{

		padding:9px 10px;

		line-height:22px;

		color:#ffffff;

		background:#c10000;

	}

	

	.main-header .main-menu .navbar-nav > li > a:hover,

	.main-header .main-menu .navbar-nav > li > a:active,

	.main-header .main-menu .navbar-nav > li > a:focus{

		background:#c10000;

	}

	

	.main-header .main-menu .navbar-nav > li:hover > ul{

		display:block;	

	}

}


@media only screen and (max-width: 1023px){

	

	

	.fact-counter-one .inner{

		background:none;

	}

	

	.fact-counter-one .inner .column.even,

	.fact-counter-one .inner .column.odd{

		width:25%;

		text-align:center;

		margin:30px 0px;

		height:auto;

		min-height:0px;

	}

	

	.fact-counter-one .inner .column .content{

		padding:60px 0px 0px;

		top:0px;

		width:180px;

		margin:0 auto;

		height:180px;

		background-color:rgba(255,255,255,1);

		background-position:center center;

	}

	

	.service-tabs .tab-btns .tab-btn,

	.service-tabs.style-two .tab-btns .tab-btn{

		padding:20px;	

	}

	

	.service-tabs .tab-btns .tab-btn .icon,

	.service-tabs.style-two .tab-btns .tab-btn .icon{

		display:none;	

	}

	

	.service-tabs .tab-btns,

	.service-tabs.style-two .tab-btns{

		float:none;

		width:100%;

		margin-bottom:50px;	

	}

	

	.service-tabs .tab-btns .tab-btn,

	.service-tabs.style-two .tab-btns .tab-btn{

		width:20%;

		float:left;

		border-bottom:none;	

		border-right:1px solid #f1f1f1;

	}

	

	.service-tabs .tab-content{

		float:none;

		width:100%;	

	}

	

	.service-tabs .tab-content .content-box,

	.service-tabs.style-two .tab-content .content-box{

		padding:0px 10px;	

	}

	

	.we-are-best::after{

		display:none;	

	}

	

	.we-are-best .text-side,

	.we-are-best .image-side{

		float:none !important;

		width:100% !important;

		text-align:center !important;	

	}

	

	.we-are-best .image-side img{

		display:inline-block !important;

		max-width:100%;	

	}

	

	.we-are-best .text-side{

		background:#202e31;

		padding:30px 15px;	

	}

	

	.fact-counter-two{

		margin:0px 0px;

		padding:20px 30px;	

	}

	

	.fact-counter-two .column{

		width:50%;	

	}

	

	.fact-counter-two .column{

		border:1px solid #cccccc !important;

		

	}

	

	.featured-services .post{

		max-width:550px;

		margin:0 auto;

		margin-bottom:30px;	

	}

	

	.featured-services .post .content::before{

		top:-56px;

		height:80%;	

	}

	

	.service-tabs.style-two.three-column .tab-content .featured-box{

		width:50%;	

	}

	

	

	

	.service-tabs.style-two .tab-content .featured-box .box-inner .content .inner-box{

		padding:30px 20px 30px;	

	}

	

	.blog-area .col-md-8{

		padding-right:15px;	

	}

	

	.project-details .detail-content .content{

		margin-top:-16px;	

	}

	

	.project-details .detail-content .content .inner-box{

		padding:30px 15px;	

	}

	

}





@media only screen and (max-width: 767px){

    .main-header .header-top .top-left {

        display: block;

        text-align: center;

    }

    .pull-left {

         float: none !important;

    }

    .email.pull-left{

        display: inline-block;

    }

    .phone.pull-left{

        display: inline-block;

    }

    .main-header .header-top .top-left {

        padding: 5px 0;

    }

	.main-header.header-fixed .header-lower{

		/*position:relative !important;*/

	}

	

	.fact-counter-one .inner .column.even,

	.fact-counter-one .inner .column.odd{

		width:50%;

		padding:0px;

	}

	

	.service-tabs .tab-content .content-box,

	.service-tabs .tab-content .featured-box,

	.service-tabs.style-two .tab-content .content-box,

	.service-tabs.style-two .tab-content .featured-box{

		float:none;

		width:100%;	

	}

	

	.service-tabs .tab-content .step{

		border:none !important;

		padding:20px;	

	}

	

	.service-tabs .tab-btns .tab-btn,

	.service-tabs.style-two .tab-btns .tab-btn{

		float:none;

		width:100%;

		padding:20px 10px 20px 80px;	

	}

	

	.service-tabs .tab-btns .tab-btn .icon,

	.service-tabs.style-two .tab-btns .tab-btn .icon{

		display:block;

		font-size:30px;	

	}

	

	.main-header .header-top .top-right{

		width:100%;

		text-align:center;	

	}

	

	.our-projects .project-box{

		width:50%;	

	}

	

	.testimonials-area .custom-pager .pager-item{

		display:none;

		float:none;	

	}

	

	.testimonials-area .custom-pager .pager-item.active{

		display:block;

		width:100%;

		max-width:280px;

		margin:0 auto;

	}

	

	.sec-text br{

		display:none;	

	}

	

	.main-footer .subscribe-area,

	.main-footer .subscribe-area .subs-box{

		margin:0px 0px;

		padding:10px 15px;

		transform:skewX(0deg);

		-webkit-transform:skewX(0deg);

		-ms-transform:skewX(0deg);

		-o-transform:skewX(0deg);

		-moz-transform:skewX(0deg);	

	}

	

	.news-area .news-slider{

		padding-top:40px;	

	}

	

	.service-tabs.style-two.three-column .tab-content .featured-box{

		width:100%;	

	}

	

	.main-header .header-top .top-left .phone,

	.main-header .header-top .top-left .email{

		margin:0px 10px !important;	

	}

	

	.title-head { 

		font-size:24px;

	}

	.blog-area .author img { 

		position:static; 

		display:block; 

		margin:0 auto; 

		padding-top:40px;

	}

	.blog-area .author-comment { 

		margin-left:0px;

		padding-top:30px; 

		float:none;

	 }

	.comment-area input[type="text"], 

	.comment-area input[type="phone"], 

	.comment-area textarea, 

	.comment-area input[type="email"]{ 

		width:100%;

	}

	.blog-area form { 

		padding-left:10px; 

		padding-right:10px;

	}

	.blog-area .post-content { 

		padding:25px 25px;

	}

	

	.project-details .post .content{

		margin-left:15px;

		margin-right:15px;	

	}

	

	.project-details .column .post-inner{

		max-width:450px !important;	

	}

	

	.project-details .post .content::before{

		top:-56px;	

	}

}





@media only screen and (max-width: 599px){

	.fact-counter-one .inner .column.even,

	.fact-counter-one .inner .column.odd{

		width:100%;

		padding:0px;

	}

	

	.our-projects .project-box{

		width:100%;	

	}

	

	.main-footer .subscribe-area h2{

		font-size:18px;	

	}

	

	.sec-title h2::after{

		display:none;	

	}

	

	.fact-counter-two .column{

		width:100%;	

	}

	

	.featured-services .big-post .content{

		margin-top:-16px;	

	}

	

	.featured-services .post .content,

	.service-tabs .tab-content .featured-box .box-inner .content{

		margin-left:10px;

		margin-right:10px;	

	}

	

	.service-tabs.style-two.three-column .tab-content .featured-box .box-inner{

		padding:30px 10px;	

	}

	

	.service-tabs.style-two.three-column .tab-content .featured-box .box-inner .content::before{

		top:-46px;	

	}

	

	.our-projects .filter-tabs li{

		float:none;

		display:block;

		width:100%;

		text-align:center;

		padding:7px 10px;	

	}

	

	.page-banner h1{

		font-size:24px;	

	}

	

	.main-header .search-box .search-form{

		width:100%;	

	}

}





@media only screen and (max-width: 479px){

	.top-services .post-inner{

		padding:0px 10px;	

	}

	

	.news-area .slide-item .image::before,

	.news-area .slide-item .content-box .text-content::before{

		display:none;	

	}

	

	.news-area .slide-item .content-box{

		right:0px;	

	}

	

	.comment-details {

		margin-left: 0;

		padding-top: 100px;

	}

	

	.about-us-area .quote-slider .slide-item .content{

		padding:25px;	

	}

	

	.about-us-area .quote-slider .slide-item .content .quote-thumb{

		display:none;	

	}



    /*.fn {

        top: 120px;

        width: 40%;

        z-index: -1;

        left: 0;

    }

    .comment-meta {

        position: relative;

        top: 120px;

        width: 60% !important;

        z-index: -1;

    }

    .comment-body p {

        top: 120px;

        width: 100%;

        left: 0;

    }

    .reply.btn {

        top: 105px;

    }*/

}



